/*Theme Name: VEX Child  Theme    by PJE
Theme URI: https://www.kawomu.com/vexchild/
Description: Thème enfant de VEX
Author: PJE
Author URI:
Template: vex
Version: 1.0
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: vexchild*/
/* ==================================================
  2. Fonts and Colors
The basic KaWoMu color is: #e8a256
================================================== */
body, input, textarea, select {
    font-family: 'Avenir', sans-serif;
}

h1, h2, h3, h4, h5, h6, .menu-main ul li a, .title, .nav-direction, .paging-navigation .page-numbers {
    font-family: 'Avenir', sans-serif;
}

 .product.woocommerce.add_to_cart_inline {
    border: 0 !important;
	padding: 12px;
}

